using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuButton : MonoBehaviour
{
    public void ButtonMulai()
    {
        SceneManager.LoadScene("MenuGame");
    }

    public void ButtonPretest()
    {
        SceneManager.LoadScene("PretestMenu");
    }

    public void ButtonQuit()
    {
        Application.Quit();
    }
}
